/*
Theme Name: Novus Land
Template: Total
Version: 1.0
*/





.hero-image h1, .hero-image p, .hero-image-contact h1, .hero-image-contact  p {text-shadow: 1px 0px 13px rgba(0,0,0,0.35);}

#menu-main-navigation li a span {text-shadow: 1px 1px 1px rgba(0,0,0,0.03);}


#site-header-sticky-wrapper.is-sticky #site-header {
  background-color: rgba(33,33,33,0.94);
}

#site-header-sticky-wrapper.is-sticky #site-header #menu-main-navigation li a span {font-size:0.9em;}

.icon-row .vcex-image-img, .hero-image-contact .chevron .vcex-image-img  {
  animation: pulseDown 3s ease infinite;
}

@keyframes pulseDown {
  0%, 100% { transform: translateY(0); }
  50%      { transform: translateY(6px); }
}

.main-navigation-ul > .menu-item:hover > a {color:#7BB43A;}

.hero-image .theme-button  {
box-shadow: -1px 1px 39px 4px rgba(0,0,0,0.20);
}

.hero-image-contact {
box-shadow: 26px 24px 101px -16px rgba(0,0,0,0.29) inset;
-webkit-box-shadow: 26px 24px 101px -16px rgba(0,0,0,0.29) inset;
-moz-box-shadow: 26px 24px 101px -16px rgba(0,0,0,0.29) inset;}

.col-grid {min-height:400px;}

.col-grid-image, .col-grid .vc_column-inner {min-height:320px;}


.col-box-list .vc_column-inner {
border-radius:20px;
}

.faqs, .image-comp {margin:0 auto;}

.hero-image .wpex-bg-overlay-wrap::before { content: ""; position: absolute; inset: 0; pointer-events: none; background: radial-gradient( circle at center, rgba(0, 0, 0, 0.45) 0%, rgba(0, 0, 0, 0.25) 35%, rgba(0, 0, 0, 0.10) 70%, rgba(0, 0, 0, 0.00) 100% ); }

#footer-widgets .widget-title2 {display:none !important;}

#footer-widgets .page-list  li {padding-bottom:19px;}
	

.wpforms-container.wpf-center, .info-box {
    margin: 0 auto !important;
    max-width: 960px !important;

}

div.wpforms-container-full input[type="text"], div.wpforms-container-full input[type="email"], div.wpforms-container-full textarea {
padding-top:28px;
padding-bottom:28px;
box-shadow: 1px 1px -1px 1px rgba(0,0,0,0.1);
border-radius:10px;
}

div.wpforms-container-full input[type="text"], div.wpforms-container-full input[type="email"], div.wpforms-container-full textarea , div.wpforms-container-full .wpforms-form .wpforms-field.wpforms-field-select-style-modern .choices .choices__inner {
border:none;
border:none;
}

div.wpforms-container-full input[type="email"]:focus:invalid, div.wpforms-container-full input[type="text"]:focus:invalid, div.wpforms-container-full .wpforms-form textarea:focus {
border-color:#79A647 !important;
box-shadow: 0 0 0 1px #79A647;
}

.wpforms-container .choicesjs-select:select { border-color:#79A647;} 
.wpforms-container .choicesjs-select:focus { border-color:#79A647 !important; box-shadow: 0 0 0 1px #79A647 !important;
}

.wpforms-container select option:checked { background-color: #79A647; color: #fff; }

.wpforms-container ::-webkit-input-placeholder { /* Chrome and Safari */
   color: #666 !important;
}
  
.wpforms-container :-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color: #e27730 !important;
   opacity: 1 !important;
}
  
.wpforms-container ::-moz-placeholder { /* Mozilla Firefox 19+ */
   color: #666 !important;
   opacity: 1 !important;
}
  
.wpforms-container :-ms-input-placeholder { /* Internet Explorer 10-11 */
   color: #666 !important;
}
  
.wpforms-container ::-ms-input-placeholder { /* Microsoft Edge */
   color: #666 !important;
}
  
.wpforms-container ::placeholder {
   color: #666 !important;
}

div.wpforms-container-full button[type="submit"]:not(:hover):not(:active),  div.wpforms-container-full button[type="submit"]:hover  {
border-radius:40px;
padding:20px 40px 36px 40px;
font-weight:600;
text-transform:uppercase;
letter-spacing:0.02em;
}

div.wpforms-container-full button[type="submit"]:not(:hover):not(:active) {
background-color: #79A647;
}

div.wpforms-container-full button[type="submit"]:hover {
background:none;
background-color: #E77427; 
}

@media screen and (min-width:1150px) {

#menu-main-navigation #menu-item-34 a span {background-color:#7BB43A;padding:12px 36px;border-radius:60px; margin-left:20px;color:#fff;box-shadow: -1px 1px 11px -6px rgba(0,0,0,0.2);}

#menu-main-navigation #menu-item-34 a:hover span {background-color:#111; color:#fff;text-shadow:none;}
}

@media screen and (min-width:600px) and (max-width:768px) {
.hero-image h1, .hero-image .wpb_text_column {max-width:520px;}
}

@media screen and (min-width:769px) and (max-width:768px) {
.hero-image h1, .hero-image .wpb_text_column {max-width:600px;}
}


@media screen and (max-width:1023px) {
.hero-image {padding-top:240px;}
}

@media screen and (min-width:1024px)  {
.hero-image {padding-top:200px;}
}

@media screen and (max-width:1023px) {
.hero-image-contact {padding-top:140px;}
}

@media screen and (min-width:1024px)  {
.hero-image-contact {padding-top:100px;}
}


@media screen and (max-width:991px) {
.hide-img {display:none !important;}
}

@media screen and (max-width:413px) {
.col-grid .wpb_text_column, .col-grid .vcex-heading, .col-row .wpb_text_column, .col-row .vcex-heading {padding-right:15px;padding-left:15px;}
}

@media screen and (min-width:414px) {
.col-grid .wpb_text_column, .col-grid .vcex-heading, .col-row .wpb_text_column, .col-row .vcex-heading {padding-right:20px;padding-left:20px;}
}

@media screen and (min-width:768px) and  (max-width:850px) {
.col-grid, .col-row {padding-right:3rem;padding-left:3rem;}
}

@media screen and (min-width:801px) and  (max-width:991px) {
.col-grid, .col-row {padding-right:5rem;padding-left:5rem;}
}

@media screen and (min-width:1600px) and (max-width:1799px) {
.col-row {padding-right:3rem;padding-left:3rem;}
}

@media screen and (min-width:1800px) and (max-width:2159px)  {
.col-row {padding-right:5rem;padding-left:5rem;}
}

@media screen and (min-width:2160px) and (max-width:2299px)  {
.col-row {padding-right:6rem;padding-left:6rem;}
}

@media screen and (min-width:2300px) {
.col-row {padding-right:7rem;padding-left:7rem;}
}


@media screen and (max-width:375px) {
.vcex-button {font-size:17px !important;}
.chevron {display:none !important;}
}

@media screen and (max-width:599px) {
.col-box-list .vc_column-inner {
padding:35px 20px 35px 20px;}
}

@media screen and (min-width:600px) {
.col-box-list .vc_column-inner {
padding:35px 30px 35px 30px;}
}

 @media screen and (min-width: 2160px) and (max-width:2559px)  {
     .container {
         width: 84% !important;
    }
}

 @media screen and (min-width: 2560px)  {
     .container {
         width: 82% !important;
    }
}

 @media screen and (min-width: 1921px) {
.hero-image-contact {min-height:700px !important;}
}

 @media screen and (min-width: 1921px) {
     .main-navigation-ul .link-inner, .theme-button {
        font-size:22px !important;}
    }

 @media screen and (max-width: 2099px) {
.faqs, .image-comp {max-width:990px;}
}

 @media screen and (min-width: 2100px) {
     .main-navigation-ul > .menu-item > a > .link-inner {
        padding:0 15px;}
     .intro-rounded, .faqs, .image-comp, .image-comp img, .limit-width {max-width:1240px !important;width:1240px !important;}
.intro-rounded-case-study {max-width:1210px !important;width:1210px !important;}
.wpb_text_column p, .vcex-toggle p, .vcex-toggle__title {font-size:22px !important;}
.vcex-breadcrumbs {font-size:18px !important;}
#site-logo .logo-img {
    max-width: 220px !important;
    width: 220px !important;
    height: 186px !important;
    min-height: 186px;}
.hero-image h1 {font-size:60px !important; width:1200px !important;}

.hero-image .strapline {width:1360px !important;}

.hero-image .strapline p, .hero-image-contact p {font-size:34px !important;}

.expertise-box, .hero-image .strapline {max-width:1200px !important;}
  
.wpforms-field-label, .wpforms-field-label-inline {font-size:19px !important;}

.wpforms-container :-moz-placeholder { 
font-size:1.2em;
}
  
.wpforms-container ::-moz-placeholder { 
font-size:1.2em;
}
  
.wpforms-container :-ms-input-placeholder { 
font-size:1.2em;
 }
  
.wpforms-container ::-ms-input-placeholder {
font-size:1.2em;
}
  
.wpforms-container ::placeholder {
   font-size:1.2em;}
}

  





